body {
    overflow-x: hidden !important;
}
.container {
    max-width: 100% !important;
    overflow-x: hidden !important;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
    position: fixed;
    top: 0;
    width: 100%;
}

li {
    float: left;
}

li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: orange;
}

.active {
    background-color: orange;
}
.pagelevel{
width:100%;
}

.clear{
clear:both;
}

.basic{
padding-top:80px;
background-color:orange;
text-align:center;
float:left;
margin:1px;
}
.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9{
width:100%;
}
.p1smallbox{
height:150px;
width:calc(33.33% - 2px);
}

.p2bigbox{
height:300px;
width:calc(100% - 2px);
background-color:grey;
}
.p2smallbox{
height:150px;
width:calc(33.33% - 2px);
}
.p3bigbox1{
background-color:grey;
height:150px;
width:calc(75% - 2px);
}
.p3bigbox2{
background-color:grey;
height:150px;
width:calc(25% - 2px);
}
.p3invisiblebox{
background-color:white;
width:100%;
height:150px;
}
.p3smallbox{
float:right;
height:150px;
width:calc(25% - 2px);
}
.p4greybox{
background-color:grey;
height:150px;
width:calc(100% - 2px);
}
.p4box{
height:300px;
width:calc(33.33% - 2px);
}

.p5smallbox{
width:calc(33.33% - 2px);
background-color:grey;
height:150px;
}
.p5smallboxo{
width:calc(33.33% - 2px);
height:150px;
}
.p5smallboxw{
width:calc(33.33% - 2px);
background-color:white;
height:150px;
}
.p6greybox{
width:calc(66.66% - 2px);
background-color:grey;
height:400px;
}
.p6smallbox{
width:calc(33.33% - 2px);
height:150px;
}
.p7bigo{
width:calc(66.66% - 2px);
height:150px;
}
.p7smallo{
width:calc(33% - 2px);
height:150px;
}
.p7bigg{
width:calc(66.66% - 2px);
background-color:grey;
height:400px;
}
.p7smallg{
width:calc(33.33% - 2px);
background-color:grey;
height:150px;
}
.p8grey{
width:calc(33.33% - 2px);
background-color:grey;
height:400px;
}
.p8bigo{
width:calc(66.66% - 2px);
height:150px;
}
.p8smallo{
width:calc(33.33% - 2px);
height:150px;
}
.rightdiv{
width:calc(66.66% - 2px);
float:left;
}
.leftdiv{
width:calc(33.33% - 2px);
float:left;
}
.p9biggrey{
background-color:grey;
width:calc(100% - 2px);
height:400px;
padding:0px;
}
.p9invisiblebox{
background-color:white;
padding:0px;
width:calc(100% - 2px);
height:200px;
}
.p9bigo{
padding:0px;
width:calc(100% - 2px);
height:400px;
}
.p9smallinvisiblebox{
padding:0px;
width:calc(50% - 2px);
background-color:white;
height:200px;
}
.p9smallo{
padding:0px;
width:calc(50% - 2px);
height:200px;
}
@media only screen and (max-width: 768px) {

#menu{
display:none;
}
.p1smallbox{
width:calc(50% - 2px);
}
.p2smallbox{
width:calc(50% - 2px);
}
.p3bigbox1{
width:calc(100% - 2px);
}
.p3bigbox2{
width:calc(50% - 2px);
}
.p3invisiblebox{
display:none;
}
.p3smallbox{
width:calc(50% - 2px);
}
.p4box{
width:calc(50% - 2px);
}
.p5smallbox{
width:calc(50% - 2px);
}
.p5smallboxo{
width:calc(50% - 2px);
}
.p5smallboxw{
display:none;
}
.p6greybox{
width:calc(100% - 2px);
}
.p6smallbox{
width:calc(100% - 2px);
height:150px;
}
.p7bigo{
width:calc(50% - 2px);
}
.p7smallo{
width:calc(50% - 2px);
}
.p7bigg{
width:calc(50% - 2px);
}
.p7smallg{
width:calc(50% - 2px);
}
.p8grey{
width:calc(100% - 2px);
}
.p8bigo{
width:calc(100% - 2px);
}
.p8smallo{
width:calc(100% - 2px);
}
.rightdiv,.leftdiv{
width:100%;
}
.p9biggrey{
width:calc(100% - 2px);
}
.p9invisiblebox{
display:none;
}
.p9bigo{
width:calc(100% - 2px);
}
.p9smallinvisiblebox{
display:none;
}
.p9smallo{
width:calc(100% - 2px);
}
}

@media only screen and (max-width: 468px) {

#menu{
display:none;
}
.p1smallbox{
width:calc(100% - 2px);
}
.p2smallbox{
width:calc(100% - 2px);
}
.p3bigbox1{
width:calc(100% - 2px);
}
.p3bigbox2{
width:calc(100% - 2px);
}
.p3invisiblebox{
display:none;
}
.p3smallbox{
width:calc(100% - 2px);
}
.p4box{
width:calc(100% - 2px);
}
.p5smallbox{
width:calc(100% - 2px);
}
.p5smallboxo{
width:calc(100% - 2px);
}
.p5smallboxw{
display:none;
}
.p6greybox{
width:calc(100% - 2px);
}
.p6smallbox{
width:calc(100% - 2px);
height:150px;
}
.p7bigo{
width:calc(100% - 2px);
}
.p7smallo{
width:calc(100% - 2px);
}
.p7bigg{
width:calc(100% - 2px);
}
.p7smallg{
width:calc(100% - 2px);
}
.p8grey{
width:calc(100% - 2px);
}
.p8bigo{
width:calc(100% - 2px);
}
.p8smallo{
width:calc(100% - 2px);
}
.rightdiv,.leftdiv{
width:100%;
}
.p9biggrey{
width:calc(100% - 2px);
}
.p9invisiblebox{
display:none;
}
.p9bigo{
width:calc(100% - 2px);
}
.p9smallinvisiblebox{
display:none;
}
.p9smallo{
width:calc(100% - 2px);
}
}
